Erro



  • Prezados boa tarde,

    Atualizei para a versão 2.2.6 e estou recebendo este erro na tela:

    OBS: Não alterei nada no código.

    Alguém sabe o que pode ser? é um bug da versão ?



  • Está vindo de qual versão?

    atualizei recentemente um pfsense e fiz outro do zero e não recebi esse erro.



  • Atualizei na semana passada 6 da minha estrutura e não tive nenhum problema. Já tive problemas parecidos migrando da versão 2.1 para a 2.2 e resolvi refazer o firewall do cliente do zero para nao perder muito tempo.



  • Bom dia amigos, obrigado pelo retorno!

    Então, fiz uma instalação do zero e após algumas horas simplesmente apagando o cache do navegador o problema foi sanado!

    Abraços


Log in to reply